FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000766FL51.2 FLCCpublic2015-11-23 20:432015-12-02 19:16
ReporterFalk Reichbott 
Assigned ToUlrich Schwab 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version 
Target Version5.1.10Fixed in Version5.1.10 
Summary0000766: Support JCL template for FLCL command generation
DescriptionIn the command view it would be useful to provide a JCL job step.

//FLCLcmnd EXEC PGM=FLCL,REGION=0M,PARM='cmnd=DD:PARM'
//STEPLIB DD DSN=&SYSUID..FLAM.LOAD,DISP=SHR
//SYSOUT DD SYSOUT=*
//SYSPRINT DD SYSOUT=*
//PARM DD *
command line
/*
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000934)
Falk Reichbott (administrator)
2015-12-02 19:16

In the option dialog you can now define a job step template like:

//FLCL<cmnd> EXEC PGM=FLCL,REGION=0M,PARM='<cmnd>=DD:PARM'
//STEPLIB DD DSN=&SYSUID..FLAM.LOAD,DISP=SHR
//SYSOUT DD SYSOUT=*
//SYSPRINT DD SYSOUT=*
//STDENV DD *
LANG=de_DE.IBM-1141
//PARM DD *
<flclCommandLine>
/*

This is used at command generation if JCL used to provide the complete job step as output.

- Issue History
Date Modified Username Field Change
2015-11-23 20:43 Falk Reichbott New Issue
2015-11-23 20:43 Falk Reichbott Status new => assigned
2015-11-23 20:43 Falk Reichbott Assigned To => Ulrich Schwab
2015-11-24 15:55 Falk Reichbott View Status private => public
2015-12-02 19:16 Falk Reichbott Note Added: 0000934
2015-12-02 19:16 Falk Reichbott Status assigned => resolved
2015-12-02 19:16 Falk Reichbott Fixed in Version => 5.1.10
2015-12-02 19:16 Falk Reichbott Resolution open => fixed
2015-12-02 19:21 Falk Reichbott Note View State: 0000934: public


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker